<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Milan Holidays</title>
</head>

<body>
  <div class="container">
    <header class="header">
      <div class="header-logo">
        <a href="#">
          <h1>MILAN <span>HOLIDAYS</span></h1>
        </a>
      </div>
      <div class="header-contacts header-mail">
        <a href="mailto:tours@milanoholidays.com">example@gmail.com</a>
      </div>
      <div class="header-contacts header-tel">
        <a href="tel:phone-number">+39 338 709 0880</a>
      </div>
    </header>
    <main>
      <section class="cards">
        <div class="card-item card-first">
          <a href="#">
            <div class="card-item-hover">
              <p class="text">from</p>
              <div class="price">
                <p>&#8364;50</p>
                <p class="details">View Details</p>
              </div>
            </div>
            <img src="./imgs/image1.png" alt="castle">
            <h2>Shopping Tours</h2>
          </a>
        </div>
        <div class="card-item card-second">
          <a href="#">
            <div class="card-item-hover">
              <p class="text">from</p>
              <div class="price">
                <p>&#8364;50</p>
                <p class="details">View Details</p>
              </div>
            </div>
            <img src="./imgs/image2.png" alt="castle">
            <h2>Sightseeing Tours</h2>
          </a>
        </div>
        <div class="card-item card-three">
          <a href="#">
            <div class="card-item-hover">
              <p class="text">from</p>
              <div class="price">
                <p>&#8364;50</p>
                <p class="details">View Details</p>
              </div>
            </div>
            <img src="./imgs/image3.png" alt="food">
            <h2>Food Tours</h2>
          </a>
        </div>
        <div class="card-item card-four">
          <a href="#">
            <div class="card-item-hover">
              <p class="text">from</p>
              <div class="price">
                <p>&#8364;50</p>
                <p class="details">View Details</p>
              </div>
            </div>
            <img src="./imgs/image4.png" alt="disco">
            <h2>Bars & Nightlife</h2>
          </a>
        </div>
        <div class="card-item card-five">
          <a href="#">
            <div class="card-item-hover">
              <p class="text">from</p>
              <div class="price">
                <p>&#8364;50</p>
                <p class="details">View Details</p>
              </div>
            </div>
            <img src="./imgs/image5.png" alt="house">
            <h2>Art & Architecture</h2>
          </a>
        </div>
        <div class="card-item card-six">
          <a href="#">
            <div class="card-item-hover">
              <p class="text">from</p>
              <div class="price">
                <p>&#8364;50</p>
                <p class="details">View Details</p>
              </div>
            </div>
            <img src="./imgs/image6.png" alt="human">
            <h2>Walking Tours</h2>
          </a>
        </div>
      </section>
    </main>
    <footer class="footer">
      <p> &#169; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
  </div>
</body>

</html>
